@font-face {
    font-family: 'Kyiv Type Sans';
    src: local('KyivTypeSans-Bold'),
        url('../../font/kyivtypesans/KyivTypeSans-Bold.woff2') format('woff2'),
        url('../../font/kyivtypesans/KyivTypeSans-Bold.woff') format('woff'),
        url('../../font/kyivtypesans/KyivTypeSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}


@font-face {
    font-family: 'Kyiv Type Sans';
    src: local('KyivTypeSans-Regular'),
        url('../../font/kyivtypesans/KyivTypeSans-Regular.woff2') format('woff2'),
        url('../../font/kyivtypesans/KyivTypeSans-Regular.woff') format('woff'),
        url('../../font/kyivtypesans/KyivTypeSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

body {
    background-color: white;
    font-family: "Kyiv Type Sans";
    color: #000000;
}

.wrapper {
    display: block;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    display: block;
    margin: 170px auto 50px auto;
}

.slogan {
    display: block;
    margin: 0px auto 0px auto;
    font-size: 20px;
    line-height: 41px;
    font-weight: 700;
    letter-spacing: 7px;
    text-transform: uppercase;
    text-align: center;
}

.pretext {
    width: 100%;
    margin-top: 120px;
    font-size: 28px;
    line-height: 36px;
    font-weight: 700;
}

form {
    margin-bottom: 170px;
}

.form-row-name {
    margin-top: 40px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}


.form-row input[type="text"]:hover,
.form-row input[type="number"]:hover {
    border-bottom: 1px solid #000000;
}


.type-checkbox input[type="checkbox"] {
    display: none;
}

.type-checkbox-field {
    min-height: 24px;
    margin-top: 10px;
}

.type-checkbox-field:first-child {
    margin-top: 20px;
}

.type-checkbox input[type="checkbox"]+label {
    cursor: pointer;
    font-weight: 400;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
}

.type-checkbox input[type="checkbox"]+label:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #505050;
    margin-right: 15px;
    box-sizing: border-box;
    position: relative;
    bottom: -6px;
}

.type-checkbox input[type="checkbox"]:checked+label:before {
    background: url("../../img/brif/jackdaw.svg") center;
    border: 1px solid #000000;
}

.tooltip {
    margin-top: 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #505050;
}


.form-row input[type="button"],
.btn-main {
    display: block;
    cursor: pointer;
    width: 340px;
    height: 45px;
    line-height: 40px;
    text-align: center;
    margin: 60px auto 0px auto;
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #000000;
    border-radius: 0px;
    border: none;
}

.btn-main {
    text-decoration: none;
}

.form-row input[type="number"] {
    -moz-appearance: textfield;
}

.form-row input[type="number"]::-webkit-outer-spin-button,
.form-row input[type="number"]::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
}

.form-row input[type="number"],
.form-row input[type="text"] {
    border: none;
    border-bottom: 1px solid #505050;
    width: calc(100% - 10px);
    height: 45px;
    margin-top: 0px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 20px;
}

/*.form-row input[type="hidden"] + input[type="text"],
.form-row input[type="hidden"] + input[type="number"]{
    margin-top: 0px;
}*/

.form-row input[type="number"]:focus,
.form-row input[type="text"]:focus,
.form-row .input[type="date"]:focus {
    outline: none;
}

.form-row-container {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;

}

.form-row-container .form-row-container-item {
    width: 160px;
}

.form-row-container .form-row-container-item+.form-row-container-item {
    margin-left: 25px;
}

.type-checkbox2 input[type="radio"] {
    display: none;
}

.type-checkbox2 label {
    position: relative;
    cursor: pointer;
}

.type-checkbox2 input[type="radio"]+label:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #505050;
    border-radius: 50%;
    margin-right: 15px;
    box-sizing: border-box;
    position: relative;
    bottom: -6px;
}

.type-checkbox2 input[type="radio"]:checked+label:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #000000;
    border-radius: 50%;
    margin-right: 15px;
    box-sizing: border-box;
    position: absolute;
    left: 5px;
    bottom: 2px;
}

.type-checkbox-field input[type="text"] {
    display: inline-block;
    margin-left: 10px;
    max-width: 82%;
    margin-top: 0px;
    height: 25px;
}

.form-row input[type="date"] {
    border: none;
    border-bottom: 1px solid #505050;
    width: 100%;
    height: 45px;
    margin-top: 20px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
    outline: none;
}

.form-row textarea {
    width: 100%;
    height: 118px;
    margin-top: 20px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 24px;
    outline: none;
    padding-top: 10px;
    padding-bottom: 40px;
    box-sizing: border-box;
    resize: vertical;
}

.form-row select {
    width: 100%;
    height: 45px;
    margin-top: 20px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;
    outline: none;
    padding-top: 10px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

.form-row select option {
    height: 45px;
}

.form-row-namelg {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
}

.form-row-namesmall {
    margin-top: 40px;
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    color: #505050;
}

.form-row-personalcontainer {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.form-row-personalcontainer .form-row-personalcontainer-item {
    width: 50%;
}

.form-row-personalcontainer .form-row-personalcontainer-item+.form-row-personalcontainer-item {
    margin-left: 40px;
}

.result-container {
    width: 100%;
    height: 150px;
    margin-top: 100px;
    border: 2px solid #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.result-bigtext {
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
}

.result-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    margin-right: 20px;
    margin-left: 20px;
}

.select-type-select {
    border: 1px solid #505050;
    width: 100%;
    height: 45px;
    margin-top: 20px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 40px;
    position: relative;
    cursor: pointer;
}


.select-type.active .select-type-select {
    border: 1px solid #000000;
    border-bottom: none;
}

.select-value {
    position: relative;
}

.select-value:after {
    content: "";
    display: block;
    position: absolute;
    background: url("../image/arrow.svg") 100%;
    right: 16px;
    top: 14px;
    height: 16px;
    width: 16px;
}

.select-type.active .select-value:after {
    transform: rotate3d(1, 0, 0, 180deg);
}

.select-type {
    position: relative;
}

.select-type.active .select-option {
    display: block;
    border: 1px solid #000000;
    border-top: none;
}

.select-option {
    display: none;
    position: absolute;
    top: 45px;
    z-index: 100;
    border: 1px solid #505050;
    border-top: none;

    font-size: 16px;
    line-height: 45px;
    width: 100%;
    background-color: #FFFFFF;
}



.select-option .select-option-item {
    padding-left: 10px;
    cursor: pointer;
}

.select-option .select-option-item:hover {
    color: #505050;
}

input[type="text"]:disabled {
    background-color: #FFFFFF;
    border-bottom: 1px solid #505050;
}

.form-row.error .form-row-name,
.form-row.error .form-row-namelg {
    color: red;
}

.form-row.error .form-row-namelg+.form-row-error {
    margin-top: -30px;
}

.form-row.error input[type='text'],
.form-row.error input[type='number'] {
    border-bottom: 1px solid red;
}

.form-row.error.type-checkbox2 input[type="radio"]+label:before,
.form-row.error textarea,
.form-row.error.type-checkbox input[type="checkbox"]+label:before {
    border: 1px solid red;
}

.form-row.error .form-row-error {
    color: red;
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
}

.form-row input[type="button"]:hover,
.btn-main:hover {
    background-color: #FFFFFF;
    color: #000000;
    border: 1px solid #000000;
    outline: none;
    border-radius: 0px;
}

@media (max-width: 630px) {
    .wrapper {
        width: calc(100% - 32px);
        margin-left: 16px;
        margin-right: 16px;
    }

    .logo {
        display: block;
        width: 100%;
        height: auto;
        margin: 35px auto 35px auto;
    }

    .form-row-personalcontainer {
        flex-direction: column;
    }

    .form-row-personalcontainer .form-row-personalcontainer-item {
        width: 100%;
    }

    .form-row-personalcontainer .form-row-personalcontainer-item+.form-row-personalcontainer-item {
        margin-left: 0px;
    }

    .type-checkbox-field input[type="text"] {
        display: block;
        height: 45px;
        margin-top: 20px;
        margin-left: 0px;
        max-width: 100%;
        width: calc(100% - 10px);
    }




    .form-row input[type="button"],
    .btn-main {
        width: 100%;
    }

    .form-row-container .form-row-container-item+.form-row-container-item {
        margin-left: 0px;
    }

    .slogan {
        font-size: 14px;
        line-height: 26px;
    }

    .pretext {
        margin-top: 50px;
    }

    .form-row-name {
        margin-top: 30px;
    }

    .form-row-namelg {
        margin-top: 30px;
        margin-bottom: 30px;
    }


}